# Covid19DataBE

Filter data from Belgian Sciensano csv dataset about COVID-19 Belgium
Epidemiological Situation, Municipality Monitoring. Day to day follow up
of choosen locality is not present in the Sciensano interface.

Linux/Gambas3 project (Gnome/KDE...)
